Kurzinfo CB-K21/0970 Update 6

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 24.11.2021
Software: Open Source Linux Kernel, SUSE Linux, Amazon Linux 2, Ubuntu Linux, Oracle Linux
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Nein
Risiko: mittel
CVE Liste: CVE-2021-3744
Bezug: Oracle Linux Security Advisory ELSA-2021-9564 vom 2021-11-23
Revisions Historie
  • Version: 7

    Neue Updates von Oracle Linux aufgenommen

  • Version: 6

    Neue Updates von Ubuntu aufgenommen

  • Version: 5

    Neue Updates von Amazon aufgenommen

  • Version: 4

    Neue Updates von SUSE aufgenommen

  • Version: 3

    Neue Updates von SUSE aufgenommen

  • Version: 2

    Neue Updates von SUSE aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.